{#
/**
 * @file
 * Theme override of a datetime form element.
 *
 * Available variables:
 * - attributes: HTML attributes for the datetime form element.
 * - content: The datelist form element to be output.
 *
 * @see template_preprocess_datetime_form()
 */
#}
{{ attach_library('compony/form-item--date') }}

<div{{ attributes.addClass('form-item__inner') }}>
  {{ content }}
</div>
